body {
    font-family: x-locale-heading-primary,zillaslab,Palatino,"Palatino Linotype",x-locale-heading-secondary,serif;
    background-color: black;
    color: white;
    max-width: 100%;
    overflow-x: hidden;
}
h1, h2, h3, .category-header {
    color: #ffdb2f;
    text-align: center;
}
h1 {
    font-size: calc(5vw + 10px);
    margin-top: 28px;
    margin-bottom: 0;
}
h2 {
    margin-top: 6px;
    margin-bottom: 15px;
    font-size: calc(3vw - 2px);
    font-style: italic;
}
h3 {
    font-size: calc(3vw + 5px);
    text-align: left;
    margin-top: 0;
}
.effect-cta {
    margin-bottom: 12px;
}
.category {
    margin-bottom: 40px;
}
.category-header {
    border: 2px solid white;
    margin-bottom: 10px;
}
.deathstar {
    width: 25vw;
    position: absolute;
    top: 10px;
    right: -8px;
}
.tool-zone {
    display: flex;
    padding-top: 20px;
}
.checkbox-area {
    width: 40%;
    min-width: 280px;
    margin-left: calc(0px + 2vw);
    font-size: calc(9px + 1vw);
}
.checkboxes {
    margin-right: 12px;
}
.checkbox-row {
    position: relative;
    margin: 4px 0;
    display: inline-block;
    cursor: pointer;
    width: 50%;
    font-family: arial;
    font-size: 15px;
}
.checkbox-row.checked {
    outline: 4px #ffdb2f dashed;
}
.effect-title {
    position: relative;
    bottom: 11px;
    left: 7px;
}
.checkbox-row input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

.character-area {
    width: 60%;
    display: flex;
    flex-direction: column;
}
.basic {
    order: -15;
}
.basic-conditional {
    order: -14;
}
.special {
    order: -13;
}
.special-conditional {
    order: -12;
}
.unique {
    order: -11;
}
.unique-conditional {
    order: -10;
}


.portrait {
    width: 11vw;
    min-width: 73px;
    max-width: 110px;
}

@media (max-width: 900px) {
    .effect-title,
    .effect-cta {
        display: none;
    }

    .header {
        height: 100px;
        width: 100vw;
    }
    h1 {
        font-size: 31px;
        margin-top: 0;
    }
    h2 {
        font-size: 12px;
    }
    .deathstar {
        max-width: 160px;
    }
    .tool-zone {
        height: calc(100vh - 100px);
        width: 100vw;
    }
    .checkbox-area {
        min-width: 160px;
    }
    .checkboxes {
        height: 100%;
    }
    .checkbox-row {
        margin: 0;
        padding: 3px;
        width: 30px;
    }
    .checkbox-input:checked + .effect-img {
        outline: 2px #ffdb2f dashed;
    }
    .portrait {
        min-width: 50px;
    }
    .category-header {
        margin-bottom: 4px;
        font-size: 15px;
    }
    .category {
        margin-bottom: 12px;
    }
}















































